using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using jmail;
using System.Xml;
using System.Configuration;
using DotNet.FrameWork.Common.Encrypt;
using HaTeam.Dd.Model;


namespace HteamDd.Web.Web
{
    public partial class Dd_register_success : System.Web.UI.Page
    {
        public string email;
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!IsPostBack)
            {
                if (Session["PPOEEMAIL"] != null)
                {
                    email = Session["PPOEEMAIL"].ToString();
                }
            }
        }       
    }
}